## System Configuration File
## All settings must be correctly configured for the Emulator to work

## MySQL Configuration
db.hostname=localhost
db.port=3306
db.username=root
db.password=password
db.name=name

## MySQL Pooling Setting
db.pool.minsize=5
db.pool.maxsize=100

## Game TCP/IP Configuration
game.tcp.bindip=127.0.0.1
game.tcp.port=30000

## Client Configuration
client.ping.enabled=1
client.ping.interval=30000
